<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Game Night</Title>
  <Series>Tales of Terror Quarterly</Series>
  <Web>https://www.comixology.com/Tales-of-Terror-Quarterly/digital-comic/955665</Web>
  <Summary>It's all fun and games until an evil spirit or demonic entity decides they want to play too! 

Games have been around since the earliest of mankind, we have always been drawn to them and they have become almost ritualistic, sitting around  with family and loved ones following the rules, laughing, enjoying, and declaring a victor. But when long-time friends get together for a night of presumed fun and games, they will find out that not every game has a winner. 

Be sure not to miss out on this super-sized 72-page game night, deadly enough for the whole family to enjoy!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955665], [ASINB099FLN41G]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror</Genre>
  <PageCount>75</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
